
body, html{
	background-color: #E3FFFC;
	margin:none;
}

::selection {
    color: white;
    background: blue;
}



#maincontent{
	width:1040px;
	margin:auto
}


.blockright {
	float:right;
	font-family: 'Assistant', sans-serif;
	font-size:35px;
	color: #80CCCC;
	width:360px;
	display:block;
	padding-top:180px;
	font-weight:200;
}


.blockclear {
	clear: both;
	height:180px;
	width:100%;
}

.maintext {
	font-family: 'Assistant', sans-serif;
	font-size:50px;
	color:	#80CCCC;
}

minisection_left {
	width:675px;
	float:left
}

.contact {
	width:220px;
	line-height: 16px;
	float:left;
	font-size:50px;
}

.talking {
	width:220px;
	line-height: 16px;
	float:left;
	font-size:50px;
}

.monoclear {
	clear: both;
	height:90px;
}

.graphic_clear {
	clear:both;
	height:130px;
}

.graphic_thing {
	float:left;
	width:30px;
}

.listeningfix {
	line-height: 55px;
}

.listening {
	width:440px;
	float:left;
	font-size:50px;
	line-height: 4px;

}


.clients {
	float:left;
	width:180px;
}

.studios {
	float:left;
	width:180px;
}

a:link{
	text-decoration:none;
	color:#85D3C4;
	border-bottom: 4px solid #85D3C4;
}

a:visited{
	text-decoration:none;
	color:#85D3C4;
}




/* Smartphones (portrait) ----------- */
@media only screen
and (device-width: 375px) {
	#maincontent{
	width:94%;
	margin:auto
}

	.blockright {
	float:right;
	font-family: 'Assistant', sans-serif;
	font-size:50px;
	color: #80CCCC;
	width:380px;
	display:block;
	padding-top:180px;
	font-weight:200;
	}

	.maintext {
	font-family: 'Assistant', sans-serif;
	font-size:65px;
	color:	#80CCCC;
	}

	.contact {
	width:100%;
	line-height: 16px;
	display: block;
	float: none;
	font-size:65px;
	margin-bottom: 120px
	}

	.talking {
	width:220px;
	line-height: 16px;
	display: block;
	float: none;
	font-size:65px;
	}

	.monoclear {
	clear: both;
	height:90px;
	}

	.listeningfix {
	line-height: 55px;
	}

	.listening {
	display: none;
	}

.monotext {
	display: none;
    font-family: 'Assistant', sans-serif;
    font-size:36px;
    color:#80CCCC;
    text-transform: uppercase;
    margin-bottom: 21px
	}

.minisection_right {
	width:360px;
	float: none;
	font-family: 'Assistant', sans-serif;
    font-size:36px;
    color:#80CCCC;
    vertical-align: top !important;
    margin-top: 120px;
	}

.clients {
	float:none;
	width:100%;
	display: block;
	margin-bottom: 140px;
	}

.studios {
	float:none;
	width:100%;
	}

/* END SMARTPHONES */
	}
